{
  "MyBrute": "LaBrute",
  "MyBruteIllustration": "Illustration LaBrute",
  "background": "Arrière-plan",
  "alreadyRegistered": "Déjà inscrit ?",
  "enter!": "Entrer !",
  "cancel": "Annuler",
  "continue": "Continuer",
  "toBeABrute": "ÊTRE UNE BRUTE...",
  "createBrute": "Pour créer ta Brute unique, il suffit de taper un nom. Tu pourras ensuite combattre les autres brutes dans l'arène et recruter des élèves ! Gagne de l'expérience et fais-toi une place dans le classement pour devenir... LA Brute !",
  "orNotToBe": "... OU NE PAS L'ÊTRE",
  "otherGames": "Si toute cette violence sans pitié te tape sur le système, tu peux toujours essayer nos autres jeux rigolos ci-dessous : Jeux de réflexion, jeux de mots, aventure, gestion :",
  "chooseName": "Choisis un nom",
  "arrow": "Flèche",
  "character": "Personnage",
  "changeAppearance": "Changer l'apparence",
  "changeColors": "Changer les couleurs",
  "validate": "Valider",
  "moreGames": "Plus de jeux EternalTwin",
  "myHordes": "MyHordes",
  "myHordes.desc": "MyHordes: Le premier jeu de survie zombie gratuit se déroulant dans un monde hostile peuplé de morts-vivants !",
  "eMush": "eMush",
  "eMush.desc": "eMush: Vous êtes sur le point de vous réveiller à bord du Daedalus avec 15 autres rebelles. Comme vous, ils fuient le Mush, un champignon parasite qui ravage la Terre et menace l'Humanité.",
  "eternalDinoRPG": "Eternal DinoRPG",
  "eternalDinoRPG.desc": "Eternal DinoRPG: Élevez vos dinoz dans un jeu d'aventure extraordinaire !",
  "neoparc": "Neoparc",
  "neoparc.desc": "Neoparc: Combattez d'autres Dinoz et gagnez ainsi petit à petit de l'expérience lors de combats sans merci !",
  "eternalfest": "Eternalfest",
  "eternalfest.desc": "Eternalfest: Plus de 200 niveaux ! Une grande variété d'ennemis très très méchants !",
  "eternalKingdom": "Eternal Kingdom",
  "eternalKingdom.desc": "Eternal Kingdom: Faites prospérer votre capitale. Recrutez des soldats et devenez... Empereur !",
  "directquiz": "Directquiz",
  "directquiz.desc": "Directquiz: Mettez votre culture à rude épreuve dans Direct Quiz, le jeu de quiz le plus déjanté du web !",
  "ePopotamo": "ePopotamo",
  "ePopotamo.desc": "ePopotamo: Le jeu de mots relax jouable en toute situation !",
  "connect": "Se connecter",
  "serverTime": "Heure du serveur",
  "betaTitle": "Version Bêta",
  "betaDescription": "Ce jeu est toujours en version bêta. Les choses sont susceptibles de changer et des bugs peuvent se produire. Veuillez signaler tout bug que vous trouvez sur notre",
  "discord": "Discord",
  "betaReset": "N'oubliez pas que tout sera réinitialisé à la fin de la bêta.",
  "shadow": "Ombre",
  "log.win": "Ta brute a écrasé {{value}}.",
  "log.survive": "Ta brute a survécu à {{value}}.",
  "log.lose": "{{value}} a battu ta brute.",
  "log.child": "Nouvel élève : {{value}} !",
  "log.childup": "Ton élève {{value}} est passé au niveau suivant.",
  "log.up": "Ta brute a gagné un niveau.",
  "log.lvl": "Ta brute a atteint le rang",
  "log.tournament": "Le tournoi du {{date}} a été annulé, retente ta chance !",
  "log.tournamentXp": "Tournois d'hier",
  "lvl_0": "Légende Brutale",
  "lvl_1": "Dentiste du Chaos",
  "lvl_2": "Biceps de Satan",
  "lvl_3": "Avaleur de Sabres",
  "lvl_4": "Hemogrobil",
  "lvl_5": "Âme de Berserk",
  "lvl_6": "Flamme du Vengeur",
  "lvl_7": "Poing d'acier",
  "lvl_8": "Baffe de Richter",
  "lvl_9": "Arracheur de pansements",
  "lvl_10": "Pichenette du Désert",
  "lvl_11": "Padawan",
  "log.xp": "{{xp}} points d'expérience gagnés.",
  "log.xps": "{{xp}} points d'expérience gagnés.",
  "seeFight": "Cliquez ici pour revoir le combat",
  "master": "Maitre",
  "ranking": "Classement",
  "victories": "Victoires",
  "pupils": "Élèves",
  "weaponsBonuses": "Armes et bonus disponibles en combat",
  "refLink": "Donne cette adresse à tes amis ou mets-la sur ton blog, ça te permettra de recruter des élèves et de gagner de l'expérience !",
  "clan": "Clan",
  "joinAClan": "Rejoins un clan !",
  "clansRanking": "Classement des clans",
  "goBackToYourCell": "Retourner à votre cellule",
  "myClan": "Mon clan",
  "forum": "Forum",
  "createAClan": "Créer un clan",
  "points": "Points",
  "members": "Membres",
  "previous": "Précédent",
  "next": "Suivant",
  "chooseClanName": "Choisissez un nom pour votre clan",
  "create": "Créer",
  "clanNameLength": "Le nom de votre clan doit contenir entre 3 et 50 caractères.",
  "clanCreated": "Votre clan a été créé.",
  "brutes": "Brutes",
  "askToJoin": "Demander à rejoindre",
  "confirmJoin": "Voulez-vous vraiment rejoindre ce clan ?",
  "requestSent": "Votre demande a été envoyée.",
  "cancelJoinRequest": "Annuler la demande d'inscription",
  "confirmCancelRequest": "Voulez-vous vraiment annuler votre demande d'inscription ?",
  "requestCanceled": "Votre demande a été annulée.",
  "joinRequests": "Demandes d'inscription",
  "actions": "Actions",
  "accept": "Accepter",
  "reject": "Refuser",
  "acceptJoinRequest": "Accepter la demande d'inscription",
  "confirmAcceptRequest": "Voulez-vous vraiment accepter cette demande d'inscription ?",
  "requestAccepted": "La demande a été acceptée.",
  "rejectJoinRequest": "Refuser la demande d'inscription",
  "confirmRejectRequest": "Voulez-vous vraiment refuser cette demande d'inscription ?",
  "requestRejected": "La demande a été refusée.",
  "removeFromClan": "Retirer du clan",
  "confirmRemoveFromClan": "Voulez-vous vraiment retirer ce membre du clan ?",
  "bruteRemoved": "Le membre a été retiré du clan.",
  "leave": "Quitter",
  "leaveClan": "Quitter le clan",
  "confirmLeaveClan": "Voulez-vous vraiment quitter ce clan ?",
  "clanLeft": "Vous avez quitté le clan.",
  "startThread": "Démarrer un sujet",
  "reply": "Répondre",
  "missingTitle": "Veuillez saisir un titre.",
  "missingContent": "Veuillez saisir un message.",
  "threadCreated": "Le sujet a été créé.",
  "replyPosted": "La réponse a été publiée.",
  "title": "Titre",
  "send": "Envoyer",
  "creator": "Créateur",
  "msg": "Msg.",
  "lastReply": "Dernière réponse",
  "lockThread": "Verrouiller le sujet",
  "confirmLockThread": "Voulez-vous vraiment verrouiller ce sujet ?",
  "threadLocked": "Le sujet a été verrouillé.",
  "first": "Premier",
  "last": "Dernier",
  "noFightsLeft": "Vous n'avez plus de combats aujourd'hui.",
  "challengeBoss": "Affronter le boss",
  "boss": "Boss",
  "pinThread": "Épingler le sujet",
  "unpinThread": "Désépingler le sujet",
  "threadPinned": "Le sujet a été épinglé.",
  "threadUnpinned": "Le sujet a été désépinglé.",
  "pinned": "Épinglé",
  "locked": "Verrouillé",
  "clanMaster": "Maître du Clan",
  "searchByName": "Chercher par nom",
  "setAsClanMaster": "Définir comme maître du clan",
  "setNewMaster": "Définir un nouveau maître",
  "confirmSetNewMaster": "Voulez-vous vraiment définir ce membre comme nouveau maître du clan ?",
  "clanMasterChanged": "Le maître du clan a été changé.",
  "herculeanStrength": "Force herculéenne",
  "herculeanStrength.desc": "Avec ta force, tu es capable de déplacer des montagnes ! Mais pour l'instant, t'as un adversaire à cogner.",
  "herculeanStrength.effect": "",
  "felineAgility": "Agilité du félin",
  "felineAgility.desc": "Tu n'as pas de pelote de laine pour t'amuser, mais tu peux toujours embêter la brute en face.",
  "felineAgility.effect": "",
  "lightningBolt": "Frappe éclair",
  "lightningBolt.desc": "Tu distribues des coups plus vite que ton ombre et souvent dans les dents de ton adversaire",
  "lightningBolt.effect": "",
  "vitality": "Vitalité",
  "vitality.desc": "Ton espérance de vie a augmenté ! Désormais tu tiendras debout plus longtemps dans l'arène.",
  "vitality.effect": "",
  "immortality": "Immortel",
  "immortality.desc": "Ta santé a atteint un niveau inimaginable ! Il est devenu très difficile de te terrasser lors d'un combat !",
  "immortality.effect": "",
  "weaponsMaster": "Maître d'armes",
  "weaponsMaster.desc": "Grâce à ta maîtrise, tu causes plus de dégâts à ton adversaire avec les armes tranchantes.",
  "weaponsMaster.effect": "",
  "martialArts": "Arts martiaux",
  "martialArts.desc": "Les cours de Chuck Norris ont porté leurs fruits ! Maintenant tu mets les pieds où tu veux… et c'est souvent dans la tronche !",
  "martialArts.effect": "",
  "sixthSense": "Sixième sens",
  "sixthSense.desc": "Ta vigilance aiguisée te permet d'anticiper les fourberies de ton adversaire et de frapper avant lui.",
  "sixthSense.effect": "",
  "hostility": "Pugnace",
  "hostility.desc": "Dans l'arène tu n'es vraiment pas ingrat… Quand on te donne un coup, tu le rends aussitôt, et gratuitement !",
  "hostility.effect": "",
  "fistsOfFury": "Tornade de coups",
  "fistsOfFury.desc": "… et tu tapes, tapes, tapes, c'est ta façon d'aimer, ce rythme qui t'entraîne jusqu'au bout de la nuit, éveille en toi le tourbillon d'un vent de foliiiiiie !",
  "fistsOfFury.effect": "",
  "shield": "Bouclier",
  "shield.desc": "Un bouclier. Pour parer les coups… des fois.",
  "shield.effect": "",
  "armor": "Armure",
  "armor.desc": "Ça, c'est une armure. Un truc qu'on met par-dessus son t-shirt pour pas le salir. En même temps, ça permet de mieux résister aux attaques",
  "armor.effect": "",
  "toughenedSkin": "Peau renforcée",
  "toughenedSkin.desc": "A force de se faire taper, on finit par évoluer. Ta brute possède maintenant une peau plus résistante.",
  "toughenedSkin.effect": "",
  "untouchable": "Intouchable",
  "untouchable.desc": "Tu évites les coups plus facilement. C'est très énervant, surtout pour ton adversaire !",
  "untouchable.effect": "",
  "sabotage": "Vandalisme",
  "sabotage.desc": "Certaines brutes font du vandalisme dans la rue, mais toi tu préfères vandaliser ton adversaire. Chaque coup te permet de détruire une de ses armes.",
  "sabotage.effect": "Détruit une arme en réserve à chaque coup qui blesse",
  "shock": "Choc",
  "shock.desc": "Tes coups sont tellement surprenants que ton adversaire en laisse tomber son arme… Profites-en pour lui en montrer d'autres !",
  "shock.effect": "",
  "bodybuilder": "Gros-bras",
  "bodybuilder.desc": "Grâce à tes gros bras, tu manipules les armes lourdes aussi facilement qu'un micro. Tu es le Philippe Risoli de la massue !",
  "bodybuilder.effect": "",
  "relentless": "Implacable",
  "relentless.desc": "Lorsque tu colles des baffes, elles arrivent toujours à destination. Personne ne peut les arrêter. En tout cas pas ton adversaire !",
  "relentless.effect": "",
  "survival": "Survie",
  "survival.desc": "Les années de lutte t'ont rendu increvable. Les coups mortels te laissent 1 point de vie au lieu de t'abattre.",
  "survival.effect": "Le premier coup t'amenant à 0 PV ou moins te laisse à 1 PV.",
  "thief": "Voleur",
  "thief.desc": "Cette compétence te permet d'emprunter discrètement l'arme de ton adversaire et de l'essayer sur lui.",
  "thief.effect": "Action (x2) Ta brute prend l'arme de son adversaire",
  "fierceBrute": "Brute féroce",
  "fierceBrute.desc": "Maintenant, t'es une vraie brute. Encore plus qu'avant. Tu peux effectuer une charge puissante pendant un combat.",
  "fierceBrute.effect": "Action (x1) Ta brute double les dégâts du prochain assaut.",
  "tragicPotion": "Potion tragique",
  "tragicPotion.desc": "Boooooire un p'tit coup, c'est agréaaableuuu ! Oui, mais pas pour tout le monde…. Ce jus de pêche restaure une partie de ton énergie au cours du combat.",
  "tragicPotion.effect": "Action (x1) Ta brute récupère 25 à 50 % des PV perdus. Soigne aussi le poison du Cuisinier.",
  "net": "Filet",
  "net.desc": "Un filet classique. Pas aussi cool que la toile de Spiderman, mais faudra faire avec… Ton adversaire sera immobilisé jusqu'à ce que tu lui portes un coup.",
  "net.effect": "Action (x1) Le filet empêche la cible de bouger/esquiver/parer jusqu'au prochain coup reçu",
  "bomb": "Bombe",
  "bomb.desc": "Un peu comme une bombe à eau, mais en plus méchant !",
  "bomb.effect": "Action (x2) Entre 15 et 25 dégâts sur tous les adversaires.",
  "hammer": "Marteau-pilon",
  "hammer.desc": "Une technique de catch qui consiste à sauter avec l'adversaire et retomber dessus.",
  "hammer.effect": "Action (x1) Ta brute inflige de gros dégâts qui dépendent de la force de ton adversaire.",
  "cryOfTheDamned": "Cri-qui-poutre",
  "cryOfTheDamned.desc": "Des bêtes féroces, ça ? Pfffff… Il suffit de crier un peu pour les faire fuir !",
  "cryOfTheDamned.effect": "Action (x2) Cri repoussant les animaux (50% de réussite)",
  "hypnosis": "Hypnose",
  "hypnosis.desc": "Lorsqu'il s'agit de faire du charme aux animaux domestiques, personne ne t'égale. Ils te suivent au doigt et à l'œil.",
  "hypnosis.effect": "Action (x1) Ta brute prend le contrôle des animaux de ton adversaire.",
  "flashFlood": "Déluge",
  "flashFlood.desc": "Puisque se balader avec 100 kilos d'armes t'est devenu insupportable, tu as trouvé un astucieux stratagème pour voyager léger.",
  "flashFlood.effect": "Action (x1) Ta brute lance instantanément la moitié de ses armes sur son adversaire.",
  "leadSkeleton": "Squelette Plomb",
  "leadSkeleton.desc": "Pas toujours pratique pour se déplacer, le plombage intégral de la cage thoracique permet néanmoins de réduire considérablement les dégâts des armes contondantes.",
  "leadSkeleton.effect": "Les armes contondantes t'infligent 30% de dégâts de moins",
  "balletShoes": "Ballerines",
  "balletShoes.desc": "La danse des cygnes n'a aucun secret pour toi, impossible que ton adversaire t'atteigne, enfin, tant qu'il ne pige pas le truc !",
  "balletShoes.effect": "Le premier coup de chaque combat est automatiquement esquivé",
  "determination": "Persévérant",
  "determination.desc": "Rien ne te décourage, chaque échec te rend plus fort. Lorsqu'un coup ne porte pas, tu en lances un autre !",
  "determination.effect": "Tant que le coup ne blesse pas, 70% de chance d'attaquer à nouveau.",
  "firstStrike": "Sang-Chaud",
  "firstStrike.desc": "Tes adversaires entrent dans l'arène, mais toi tu préfères rentrer dans tes adversaires, tu es toujours le premier à frapper !",
  "firstStrike.effect": "",
  "resistant": "Increvable",
  "resistant.desc": "Pour te mettre au tapis, il faut s'y prendre à plusieurs fois… C'est cinq beignes minimum, sinon rien",
  "resistant.effect": "Chaque coup reçu ne peut pas te faire perdre plus de 20% de ta barre.",
  "counterAttack": "Contre",
  "counterAttack.desc": "La meilleure attaque ? C'est la défense bien entendu ! Pour chaque coup paré, tu ripostes automatiquement.",
  "counterAttack.effect": "Chaque coup paré entraine une riposte automatique.",
  "ironHead": "Tête de fer",
  "ironHead.desc": "Lorsque tu prends un coup, c'est ton adversaire qui doit résister à l'impact !",
  "ironHead.effect": "Pour chaque coup te ciblant, ton adversaire a 30% de chance de perdre son arme.",
  "reconnaissance": "Méditation",
  "reconnaissance.desc": "Pour analyser les failles de ton adversaire, tu es prêt à prendre ton temps, mais lorsque tu démarres, rien ne t'arrête.",
  "reconnaissance.effect": "",
  "tamer": "Trappeur",
  "tamer.desc": "Rien ne se perd, tout se transforme. Tu consommes toutes les viandes mortes de l'arène.",
  "tamer.effect": "Action (x4) Ta brute récupère entre 20 et 50% de son énergie selon la qualité de la viande.",
  "regeneration": "Régénération",
  "regeneration.desc": "Grâce à ta capacité de cicatrisation hors normes, tu ne rates jamais un combat !",
  "regeneration.effect": "Tu peux faire deux combats de plus par jour.",
  "chef": "Cuisinier",
  "chef.desc": "Toutes les brutes le savent, le gros du combat se joue avant l'arène. Le plus souvent du côté de la cantine !",
  "chef.effect": "Tes adversaires subissent 2% de dégâts à la fin de chacune de leurs actions.",
  "spy": "Espion",
  "spy.desc": "Vous êtes devenu un maître dans l'art du détournement d'attention. Vos adversaires ne sauront jamais avec \"quoi\" vous les avez frappés.",
  "spy.effect": "Échangez une version légèrement endommagée de vos armes avec votre adversaire (Adversaire -25% de dégâts d'arme)",
  "saboteur": "Saboteur",
  "saboteur.desc": "Du marteau en mousse à l'épée en plastique, tu es le roi de l'imitation, tes adversaires n'y voient que du feu.",
  "saboteur.effect": "Sabote une arme de ton adversaire (initiative adverse -100 lorsqu'elle est utilisée)",
  "backup": "Renforts",
  "backup.desc": "Parce que l'amitié, c'est le partage, tu as appris à partager tes baffes pour que les adversaires de tes collègues profitent aussi un peu !",
  "backup.effect": "Ta brute peut intervenir dans les combats de ses collègues de niveau supérieur.",
  "hideaway": "Planqué",
  "hideaway.desc": "Tu n'as vraiment pas envie de t'approcher de ton adversaire, tu préfères rester à distance et lui envoyer tout ton arsenal à la figure.",
  "hideaway.effect": "Chances d'envoyer son arme : 50%. Les armes ne disparaissent pas après un lancer",
  "monk": "Moine combattant",
  "monk.desc": "Tu peux voir les coups venir avant que ton adversaire ait le temps d'y penser si tu restes parfaitement calme.",
  "monk.effect": "",
  "fan": "Éventail",
  "keyboard": "Clavier",
  "knife": "Couteau",
  "leek": "Poireau",
  "mug": "Mug",
  "sai": "Sai",
  "racquet": "Raquette",
  "axe": "Marteau",
  "bumps": "Massue",
  "flail": "Fléau",
  "fryingPan": "Poêle",
  "hatchet": "Hache",
  "mammothBone": "Os de mammouth",
  "morningStar": "Étoile du matin",
  "trombone": "Trombone",
  "baton": "Bâton",
  "halbard": "Hallebarde",
  "lance": "Lance",
  "trident": "Trident",
  "whip": "Fouet",
  "noodleBowl": "Bol de nouilles",
  "piopio": "Piou Piou",
  "shuriken": "Shuriken",
  "broadsword": "Glaive",
  "scimitar": "Cimeterre",
  "sword": "Épée",
  "level": "Niveau",
  "healthPoints": "points de vie",
  "endurance": "Endurance",
  "strength": "Force",
  "Str": "F",
  "agility": "Agilité",
  "Agi": "A",
  "speed": "Rapidité",
  "Spe": "R",
  "dog1": "Chien",
  "dog2": "Chien",
  "dog3": "Chien",
  "panther": "Panthère",
  "bear": "Ours",
  "stat": "Stat",
  "value": "Valeur",
  "types": "Types",
  "fast": "rapide",
  "sharp": "tranchant",
  "heavy": "lourd",
  "long": "long",
  "thrown": "distance",
  "blunt": "contondant",
  "odds": "Obtention",
  "interval": "Intervalle",
  "initiative": "Initiative",
  "counter": "Contre",
  "reversal": "Riposte",
  "evasion": "Esquive",
  "swiftness": "Célérité",
  "block": "Parade",
  "accuracy": "Précision",
  "disarm": "Désarmement",
  "combo": "Combo",
  "damage": "Dégâts",
  "drawChance": "Chance d'utilisation",
  "reach": "Portée",
  "account": "Compte",
  "login": "Connexion",
  "loginError": "Erreur de connexion",
  "logout": "Déconnexion",
  "logoutSuccess": "Déconnexion réussie",
  "loginSuccess": "Connexion réussie",
  "invalidName": "Nom invalide. Les caractères autorisés sont a-z, A-Z, 0-9, _ et -. Il doit faire entre 3 et 16 caractères.",
  "nameUnavailable": "Nom indisponible",
  "pleaseLogin": "Veuillez vous connecter pour créer une brute",
  "hall": "Hall",
  "userProfile": "Profil de {{user}}",
  "newBrute": "Nouvelle brute",
  "gold": "Or",
  "sacrifice": "Sacrifier",
  "sacrificeConfirm": "Voulez-vous vraiment sacrifier votre brute pour {{gold}} Or ? Cette action est irréversible.",
  "sacrificeSuccess": "Sacrifice réussi, vous avez gagné {{gold}} Or",
  "reset": "Réinitialiser",
  "resetConfirm": "Êtes-vous sûr de vouloir réinitialiser votre brute au niveau 1 ? Cela vous coûtera {{gold}} Or. Cette action ne peut pas être annulée.",
  "resetSuccess": "Réinitialisation réussie",
  "resetVisuals": "Changer d'apparence",
  "resetVisualsDescription": "Vous pouvez changer l'apparence de votre brute ici. Attention, cette action ne peut pas être annulée.",
  "resetVisualsConfirm": "Êtes-vous sûr de vouloir réinitialiser l'apparence de votre brute ? Cette action ne peut pas être annulée.",
  "resetVisualsSuccess": "Apparence réinitialisée avec succès",
  "callToFight": "Si tu as envie de te défouler sur quelqu'un, fait le ici ! Il y a plein d'autres Brutes dans l'arène qui ne demandent qu'à échanger quelques gnons !",
  "arena": "Arène",
  "arena.search": "GO !",
  "fightsLeft": "Il te reste {{value}} combats aujourd'hui.",
  "fightLeft": "Il te reste un combat aujourd'hui.",
  "levelUp": "Nouveau niveau !",
  "tournament": "Tournoi",
  "tournamentOf": "Tournoi du",
  "globalTournament": "Tournoi global",
  "globalTournamentOf": "Tournoi global du",
  "automaticallyQualified": "Qualifié d'office",
  "eliminatedBy": "Ta brute a été éliminée par {{value}}. Quelle humiliation !",
  "nextOpponent": "Ton prochain adversaire est",
  "comeBackInOneHour": "Reviens dans une heure pour le prochain tour.",
  "setAsWatched": "Marquer comme vu",
  "rankUp": "Monter de rang",
  "rankUpConfirm": "Voulez-vous vraiment monter de rang ? Votre brute repassera au niveau 1 avec la même destinée.",
  "finals": "Finale",
  "semiFinals": "Demi-finale",
  "quarterFinals": "Quart de finale",
  "round": "Tour {{value}}",
  "bruteRegistered": "Brute inscrite.",
  "bruteNotRegistered": "Brute non inscrite.",
  "youCanRegisterYourBrute": "Tu peux inscrire ta brute pour le prochain tournoi.",
  "arena.search.notFound": "Aucune brute ne correspond à ta recherche.",
  "arena.search.noSelf": "Tu ne peux pas te défouler sur toi-même.",
  "arena.search.atLeastThreeCharacters": "Tu dois saisir au moins 3 caractères.",
  "en-version": "English version",
  "fr-version": "Version française",
  "es-version": "Versión española",
  "de-version": "Deutsche Version",
  "ru-version": "Русская версия",
  "pt-version": "Versão portuguesa",
  "newLevelFor": "Niveau supplémentaire pour",
  "reached": "a atteint le",
  "levelLower": "niveau",
  "chooseOneOfTheFollowingBonuses": "Choisissez l'un des avantages suivants",
  "newWeapon": "Nouvelle arme",
  "newSkill": "Nouvelle compétence",
  "newPet": "Nouveau familier",
  "in": "en",
  "choiceBackground": "Arrière-plan du choix",
  "bruteIsResting": "{{brute}} se repose.",
  "newFightsTomorrow": "{{amount}} nouveaux combats dès demain !",
  "bruteIsPreparing": "{{brute}} se prépare.",
  "comeBackInAFew": "Revenez dans quelques minutes !",
  "youHaveXFightsLeft": "Il te reste {{value}} combats aujourd'hui !",
  "youHaveOneFightLeft": "Il te reste un combat aujourd'hui !",
  "selectedOpponents": "Bienvenue dans l'arène ! J'ai sélectionné quelques adversaires à ta taille. Choisis-en un, et on commence le combat !",
  "backToCell": "Retour en cellule",
  "dareChallenge": "Vous avez osé défier {{value}} !",
  "startFight": "Lancer le combat",
  "fight.discoverGames": "Découvrez nos autres jeux",
  "fight.step.saboteur": "{{weapon}} était saboté !",
  "fight.step.leave": "{{name}} a pris la fuite !",
  "fight.step.arrive": "{{name}} est arrivé !",
  "fight.step.trash": "{{brute}} a jeté {{name}}.",
  "fight.step.steal": "{{brute}} a volé {{name}} de {{target}}.",
  "fight.step.trap": "{{brute}} a jeté un filet sur {{target}}.",
  "fight.step.heal": "{{brute}} s'est soigné de {{amount}} PV.",
  "fight.step.resist": "{{brute}} a résisté et réduit les dégâts.",
  "fight.step.survive": "{{brute}} a survécu à 1PV, la chance !",
  "fight.step.hit": "{{fighter}} a infligé {{damage}} dégâts à {{target}}.",
  "fight.step.hitWith": "{{fighter}} a infligé {{damage}} dégâts à {{target}} avec {{weapon}}.",
  "fight.step.bomb": "{{fighter}} a infligé {{damage}} dégâts avec une bombe.",
  "fight.step.hammer": "{{brute}} a infligé {{damage}} dégâts à {{target}} avec une technique de catch.",
  "fight.step.flashFlood": "{{brute}} a infligé {{damage}} dégâts à {{target}} en lui jetant violemment {{weapon}}.",
  "fight.step.poison": "{{brute}} a infligé {{damage}} dégâts de poison à {{target}}.",
  "fight.step.hypnotise": "{{brute}} a hypnotisé les familiers de son adversaire.",
  "fight.step.moveTo": "{{fighter}} s'est déplacé au contact de {{target}}.",
  "fight.step.eat": "{{brute}} a mangé {{target}} et a récupéré {{heal}}PV.",
  "fight.step.moveBack": "{{fighter}} est revenu à sa position.",
  "fight.step.equip": "{{brute}} s'est équipé de {{name}}.",
  "fight.step.attemptHit": "{{fighter}} a tenté d'attaquer {{target}}.",
  "fight.step.block": "{{fighter}} a bloqué l'attaque.",
  "fight.step.evade": "{{fighter}} a esquivé l'attaque.",
  "fight.step.break": "{{fighter}} a brisé le bouclier de {{opponent}}.",
  "fight.step.sabotage": "{{fighter}} a fait tomber {{weapon}} de {{opponent}}.",
  "fight.step.disarm": "{{fighter}} a fait tomber {{weapon}} de {{opponent}}.",
  "fight.step.death": "{{fighter}} a succombé à ses blessures !",
  "fight.step.throw": "{{fighter}} a lancé {{weapon}} sur {{opponent}}.",
  "fight.step.end": "{{winner}} a gagné le combat contre {{loser}}!",
  "fight.step.counter": "{{fighter}} a contré {{opponent}}.",
  "fight.step.skillExpire": "{{skill}} de {{brute}} a expiré.",
  "fight.step.skillActivate": "{{brute}} a utilisé {{skill}}.",
  "fight.step.spy": "{{brute}} a échangé ses armes avec {{opponent}}.",
  "fight.wonTheFight": "{{brute}} a gagné le match",
  "fight.play": "Jouer",
  "fight.pause": "Pause",
  "fight.toggleLogs": "Afficher/masquer les logs",
  "bruteCell": "Cellule de {{name}}",
  "experience": "Expérience",
  "brute": "Brute",
  "destinyOf": "Destinée de",
  "adminPanel": "Panneau d'administration",
  "disableSound": "Désactiver le son",
  "enableSound": "Activer le son",
  "disableBackgroundMusic": "Désactiver la musique de fond",
  "enableBackgroundMusic": "Activer la musique de fond",
  "tournaments": "Tournois",
  "tournamentHistory": "Historique des tournois",
  "date": "Date",
  "dailyTournament": "Tournoi quotidien",
  "achievements": "Succès",
  "achievements.wins": "Combats gagnés",
  "achievements.wins.description": "Combats gagnés.",
  "achievements.defeats": "Combats perdus",
  "achievements.defeats.description": "Combats perdus.",
  "achievements.flawless": "Perfection",
  "achievements.flawless.description": "Combats gagnés sans subir de dégâts.",
  "achievements.winWith1HP": "Survivant",
  "achievements.winWith1HP.description": "Combats gagnés avec 1PV restant.",
  "achievements.steal2Weapons": "Vol de 2 armes",
  "achievements.steal2Weapons.description": "Combats où vous avez volé 2 armes.",
  "achievements.singleHitWin": "Coup fatal",
  "achievements.singleHitWin.description": "Combats gagnés en un seul coup.",
  "achievements.combo3": "Combo 3",
  "achievements.combo3.description": "Combos de 3 coups effectués par une de vos brutes.",
  "achievements.combo4": "Combo 4",
  "achievements.combo4.description": "Combos de 4 coups effectués par une de vos brutes.",
  "achievements.combo5": "Combo 5",
  "achievements.combo5.description": "Combos de 5 coups effectués par une de vos brutes.",
  "achievements.counter5": "5 Contres",
  "achievements.counter5.description": "Contrez 5 fois en un seul combat.",
  "achievements.evade10": "10 Esquives",
  "achievements.evade10.description": "Esquivez 10 fois en un seul combat.",
  "achievements.block25": "25 Parades",
  "achievements.block25.description": "Parez 25 coups en un seul combat.",
  "achievements.counter4b2b": "Cocococontre attaque !",
  "achievements.counter4b2b.description": "Votre brute a contre-attaqué 4 fois de suite.",
  "achievements.reversal4b2b": "Ripopopoposte !",
  "achievements.reversal4b2b.description": "Votre brute a fait une riposte 4 fois de suite.",
  "achievements.block4b2b": "blobloblobloc !",
  "achievements.block4b2b.description": "Votre brute a bloqué 4 fois de suite.",
  "achievements.evade4b2b": "Esquiquiquiquive !",
  "achievements.evade4b2b.description": "Votre brute a esquivé 4 fois de suite.",
  "achievements.throw10b2b": "10 Lancers consécutifs",
  "achievements.throw10b2b.description": "Votre brute a lancé son arme 10 fois de suite.",
  "achievements.disarm4": "Désarmeur",
  "achievements.disarm4.description": "Votre brute a fait tomber 4 armes de son adversaire en un seul combat.",
  "achievements.disarm8": "LE désarmeur",
  "achievements.disarm8.description": "Votre brute a désarmé son adversaire 8 fois en un seul combat.",
  "achievements.damage50once": "50 dégâts",
  "achievements.damage50once.description": "Votre brute a infligé 50 points de dégâts en un seul coup.",
  "achievements.damage100once": "100 dégâts",
  "achievements.damage100once.description": "Votre brute a infligé 100 points de dégâts en un seul coup.",
  "achievements.hit20times": "20 coups",
  "achievements.hit20times.description": "Combats où votre brute a attaqué 20 fois.",
  "achievements.kill3pets": "3 familiers tués",
  "achievements.kill3pets.description": "3 familiers tués dans un seul combat.",
  "achievements.maxDamage": "Dégâts maximum",
  "achievements.maxDamage.description": "Dégâts maximum infligés en un seul coup.",
  "achievements.use10skills": "10 compétences",
  "achievements.use10skills.description": "Combats où votre brute a utilisé 10 compétences.",
  "achievements.saboteur": "Armes sabotées",
  "achievements.saboteur.description": "Nombre d'armes sabotées.",
  "achievements.dog": "Chien",
  "achievements.dog.description": "Chiens débloqués.",
  "achievements.panther": "Panthère",
  "achievements.panther.description": "Panthères débloquées.",
  "achievements.bear": "Ours",
  "achievements.bear.description": "Ours débloqués.",
  "achievements.panther_bear": "Panth-ours",
  "achievements.panther_bear.description": "Panthère et ours débloqués sur une même brute.",
  "achievements.felAg_fistsOfF": "Combo gagnant",
  "achievements.felAg_fistsOfF.description": "Brutes avec les compétences Agilité du Félin et Tornade de coups.",
  "achievements.felAg_fistsOfF_untouch_relentless": "Scrum master",
  "achievements.felAg_fistsOfF_untouch_relentless.description": "Brutes avec les compétences Agilité du Félin, Tornade de coups, Intouchable et Implacable.",
  "achievements.vita_armor_toughened": "Panzer",
  "achievements.vita_armor_toughened.description": "Brutes avec les compétences Vitalité, Armure et Peau renforcée.",
  "achievements.herculStr_hammer_fierceBrute": "Nucléaire",
  "achievements.herculStr_hammer_fierceBrute.description": "Brutes avec les compétences Force Herculéenne, Marteau-Pilon et Brute Féroce.",
  "achievements.shock": "Choc",
  "achievements.shock.description": "Brutes avec la compétence Choc.",
  "achievements.balletShoes_survival": "Ponctuation",
  "achievements.balletShoes_survival.description": "Brutes avec les compétences Ballerines et Survie.",
  "achievements.cryOfTheDamned_hypnosis": "Redondant",
  "achievements.cryOfTheDamned_hypnosis.description": "Brutes avec les compétences Cri-qui-poutre et Hypnose.",
  "achievements.shield_counterAttack": "Trop fort",
  "achievements.shield_counterAttack.description": "Brutes avec les compétences Bouclier et Contre.",
  "achievements.reconnaissance_monk": "En retard",
  "achievements.reconnaissance_monk.description": "Brutes avec les compétences Méditation et Moine combattant.",
  "achievements.immortality": "Fontaine de jouvence",
  "achievements.immortality.description": "Brutes avec la compétence Immortel.",
  "achievements.doubleBoost": "Double boost",
  "achievements.doubleBoost.description": "Brutes avec deux compétences qui augmentent des statistiques.",
  "achievements.tripleBoost": "Hat trick",
  "achievements.tripleBoost.description": "Brutes avec trois compétences qui augmentent des statistiques.",
  "achievements.quadrupleBoost": "4 roues motrices",
  "achievements.quadrupleBoost.description": "Brutes avec quatre compétences qui augmentent des statistiques.",
  "achievements.regeneration_potion": "Médecin",
  "achievements.regeneration_potion.description": "Brutes avec les compétences Régénération et Potion tragique.",
  "achievements.bear_tamer": "Gros appétit",
  "achievements.bear_tamer.description": "Brutes avec un ours et la compétence Trappeur.",
  "achievements.tripleDogs": "Nos meilleurs amis",
  "achievements.tripleDogs.description": "Brutes avec trois chiens.",
  "achievements.fiveWeapons": "Jusqu'aux dents",
  "achievements.fiveWeapons.description": "Brutes avec cinq armes.",
  "achievements.tenWeapons": "Toujours plus",
  "achievements.tenWeapons.description": "Brutes avec dix armes.",
  "achievements.fifteenWeapons": "Porc-épic",
  "achievements.fifteenWeapons.description": "Brutes avec quinze armes.",
  "achievements.twentyWeapons": "Collectionneur",
  "achievements.twentyWeapons.description": "Brutes avec vingt armes.",
  "achievements.twentyThreeWeapons": "Fétichiste des armes",
  "achievements.twentyThreeWeapons.description": "Brutes avec vingt-trois armes.",
  "achievements.monk_sixthSense_whip": "Vraiment intouchable",
  "achievements.monk_sixthSense_whip.description": "Brutes avec les compétences Moine combattant, Sixième sens et le Fouet.",
  "achievements.weaponsMaster_sharp_bodybuilder_heavy": "Polymath",
  "achievements.weaponsMaster_sharp_bodybuilder_heavy.description": "Brutes avec les compétences Maître des armes, Gros-bras et au moins une arme tranchante et lourde.",
  "achievements.hostility_counterWeapon": "Loi du talion",
  "achievements.hostility_counterWeapon.description": "Brutes avec la compétence Pugnace et une arme qui riposte facilement.",
  "achievements.flashFlood_twelveWeapons": "Uzi",
  "achievements.flashFlood_twelveWeapons.description": "Brutes avec les compétences Déluge et douze armes.",
  "achievements.lightningBolt_firstStrike": "Pressé",
  "achievements.lightningBolt_firstStrike.description": "Brutes avec les compétences Frappe éclair et Sang chaud.",
  "achievements.herculeanStrength": "Force herculéenne",
  "achievements.herculeanStrength.description": "Brutes avec la compétence Force herculéenne.",
  "achievements.felineAgility": "Agilité du félin",
  "achievements.felineAgility.description": "Brutes avec la compétence Agilité du félin.",
  "achievements.lightningBolt": "Frappe éclair",
  "achievements.lightningBolt.description": "Brutes avec la compétence Frappe éclair.",
  "achievements.vitality": "Vitalité",
  "achievements.vitality.description": "Brutes avec la compétence Vitalité.",
  "achievements.potion_chef": "Trop de Sel",
  "achievements.potion_chef.description": "Brutes avec les compétences Potion tragique et Cuisinier.",
  "achievements.tamer_net": "Chasseur",
  "achievements.tamer_net.description": "Brutes avec les compétences Trappeur et Filet.",
  "achievements.untouchable_balletShoes": "Danseuse",
  "achievements.untouchable_balletShoes.description": "Brutes avec les compétences Intouchable et Ballerines.",
  "achievements.survival_resistant": "Éternel",
  "achievements.survival_resistant.description": "Brutes avec les compétences Survie et Increvable.",
  "achievements.hideaway_spy": "Discrétion infinie",
  "achievements.hideaway_spy.description": "Brutes avec les compétences Planqué et Espion.",
  "achievements.weaponsFast3": "Sonic",
  "achievements.weaponsFast3.description": "Brutes avec trois armes rapides.",
  "achievements.weaponsSharp3": "Coupe-Coupe",
  "achievements.weaponsSharp3.description": "Brutes avec trois armes tranchantes.",
  "achievements.weaponsHeavy3": "Tu as pris du poids non ?",
  "achievements.weaponsHeavy3.description": "Brutes avec trois armes lourdes.",
  "achievements.weaponsLong3": "C'est pas la taille qui compte ?",
  "achievements.weaponsLong3.description": "Brutes avec trois armes longues.",
  "achievements.weaponsThrown3": "Ne m'approche pas",
  "achievements.weaponsThrown3.description": "Brutes avec trois armes de jet.",
  "achievements.weaponsBlunt3": "Je suis cont-ont-ont-ant",
  "achievements.weaponsBlunt3.description": "Brutes avec trois armes contondantes.",
  "achievements.thor": "Thor",
  "achievements.thor.description": "Brute avec un marteau et la compétence Planqué.",
  "achievements.agility50": "50 Agilité",
  "achievements.agility50.description": "Brutes avec 50 points d'agilité.",
  "achievements.agility100": "100 Agilité",
  "achievements.agility100.description": "Brutes avec 100 points d'agilité.",
  "achievements.speed50": "50 Rapidité",
  "achievements.speed50.description": "Brutes avec 50 points de rapidité.",
  "achievements.speed100": "100 Rapidité",
  "achievements.speed100.description": "Brutes avec 100 points de rapidité.",
  "achievements.strength50": "50 Force",
  "achievements.strength50.description": "Brutes avec 50 points de force.",
  "achievements.strength100": "100 Force",
  "achievements.strength100.description": "Brutes avec 100 points de force.",
  "achievements.hp300": "300 PV",
  "achievements.hp300.description": "Brutes avec 300 points de vie.",
  "achievements.hp600": "600 PV",
  "achievements.hp600.description": "Brutes avec 600 PV.",
  "achievements.maxLevel": "Niveau maximum",
  "achievements.maxLevel.description": "Niveau maximum d'une brute.",
  "achievements.allAchievements": "Tous les succès",
  "achievements.allAchievements.description": "Tous les succès débloqués.",
  "achievements.winTournamentAs20": "Bon élève",
  "achievements.winTournamentAs20.description": "Gagnez un tournoi avec une Brute de niveau 20 ou moins.",
  "achievements.winTournamentAs15": "Prodige",
  "achievements.winTournamentAs15.description": "Gagnez un tournoi avec une Brute de niveau 15 ou moins.",
  "achievements.looseAgainst2": "Mauvais jour",
  "achievements.looseAgainst2.description": "Perdez un combat contre une brute dont le niveau est deux fois inférieur au vôtre.",
  "achievements.looseAgainst3": "La faute à pas de chance",
  "achievements.looseAgainst3.description": "Perdez un combat contre une brute dont le niveau est trois fois inférieur au vôtre.",
  "achievements.looseAgainst4": "Peau de banane",
  "achievements.looseAgainst4.description": "Perdez un combat contre une brute dont le niveau est quatre fois inférieur au vôtre.",
  "achievements.winAgainst2": "Bon jour",
  "achievements.winAgainst2.description": "Gagnez un combat contre une brute dont le niveau est deux fois supérieur au vôtre.",
  "achievements.winAgainst3": "Place aux jeunes",
  "achievements.winAgainst3.description": "Gagnez un combat contre une brute dont le niveau est trois fois supérieur au vôtre.",
  "achievements.winAgainst4": "Future légende",
  "achievements.winAgainst4.description": "Gagnez un combat contre une brute dont le niveau est quatre fois supérieur au vôtre.",
  "achievements.winAsLower": "Début prometteur",
  "achievements.winAsLower.description": "Gagnez un tournoi contre une brute dont le niveau est supérieur au vôtre.",
  "achievements.win": "Premier succès",
  "achievements.win.description": "Gagnez un tournoi.",
  "achievements.rankUp10": "Petite frappe",
  "achievements.rankUp10.description": "Montez une brute au rang de Pichenette du Désert",
  "achievements.rankUp9": "Épilation forcée",
  "achievements.rankUp9.description": "Montez une brute au rang d'Arracheur de pansement",
  "achievements.rankUp8": "Tatoueur de joue",
  "achievements.rankUp8.description": "Montez une brute au rang de Baffe de Richter",
  "achievements.rankUp7": "Main de fer",
  "achievements.rankUp7.description": "Montez une brute au rang de Poing d'acier",
  "achievements.rankUp6": "Grillade de brutes",
  "achievements.rankUp6.description": "Montez une brute au rang de Flamme du Vengeur",
  "achievements.rankUp5": "Carnage",
  "achievements.rankUp5.description": "Montez une brute au rang d'Âme de Berserk",
  "achievements.rankUp4": "Rivières pourpres",
  "achievements.rankUp4.description": "Montez une brute au rang d'Hemogrobil",
  "achievements.rankUp3": "Banquet",
  "achievements.rankUp3.description": "Montez une brute au rang d'Avaleur de Sabre",
  "achievements.rankUp2": "Rituel dangereux",
  "achievements.rankUp2.description": "Montez une brute au rang de Biceps de Satan",
  "achievements.rankUp1": "Édenteur",
  "achievements.rankUp1.description": "Montez une brute au rang de Dentiste du Chaos",
  "achievements.rankUp0": "Entrée dans la légende",
  "achievements.rankUp0.description": "Montez une brute au rang de Légende Brutale",
  "achievements.sacrifice": "Sacrifice",
  "achievements.sacrifice.description": "Sacrifiez une brute.",
  "achievements.beta": "Bêta",
  "achievements.beta.description": "Merci d'avoir participé à la bêta de LaBrute !",
  "achievements.bug": "Punaise !",
  "achievements.bug.description": "Signalez et aidez à corriger un bug.",
  "common": "Commun",
  "uncommon": "Inhabituel",
  "rare": "Rare",
  "epic": "Épique",
  "legendary": "Légendaire",
  "maxPerFight": "Max par combat",
  "maxPerBrute": "Max par brute",
  "weapons": "Armes",
  "none": "Aucunes",
  "supers": "Supers",
  "skills": "Compétences",
  "total": "Total",
  "notFound.title": "Page introuvable",
  "notFound.subtitle": "La page que vous cherchez n'existe pas.",
  "home": "Accueil",
  "bruteNotFound.title": "Brute introuvable",
  "bruteNotFound.subtitle": "La brute que vous cherchez n'existe pas ou a été sacrifiée.",
  "pleaseWait": "Veuillez patienter...",
  "generatingTournaments": "Nous générons les tournois d'aujourd'hui. Merci d'attendre quelques minutes.",
  "report": "signaler",
  "reportName": "Signaler un nom inapproprié",
  "reportConfirm": "Êtes-vous sûr de vouloir signaler le nom de la brute {{brute}} comme inapproprié ?",
  "reportSuccess": "Signalement envoyé avec succès.",
  "chooseAsFavorite": "Choisir comme favori (max {{amount}})",
  "removeFromFavorites": "Retirer des favoris",
  "bareHands": "Mains nues",
  "titles": "Titres",
  "wins.title.1": "Scrapper",
  "wins.title.2": "Tough guy",
  "wins.title.3": "Bouncer",
  "wins.title.4": "Chuck Norris",
  "wins.title.5": "LA BRUTE",
  "defeats.title.1": "Crybaby",
  "defeats.title.2": "Milksop",
  "defeats.title.3": "Punching bag",
  "defeats.title.4": "Wooden leg",
  "defeats.title.5": "Dishonor to My Brute",
  "flawless.title.1": "Neat",
  "flawless.title.2": "Touch-me-not",
  "flawless.title.3": "Smart Warrior",
  "flawless.title.4": "Without a Trace",
  "flawless.title.5": "Shadow of Fury",
  "winWith1HP.title.1": "On the brink",
  "winWith1HP.title.2": "Willpower man",
  "winWith1HP.title.3": "Rabbit's Foot",
  "winWith1HP.title.4": "Unbreakable",
  "winWith1HP.title.5": "Last Stand",
  "steal2Weapons.title.1": "Smooth Criminal",
  "steal2Weapons.title.2": "Sword Nut",
  "steal2Weapons.title.3": "Cleptomaniac",
  "steal2Weapons.title.4": "Black Market Dealer",
  "steal2Weapons.title.5": "The British Museum",
  "singleHitWin.title.1": "Jaw Crusher",
  "singleHitWin.title.2": "Iron Fist",
  "singleHitWin.title.3": "Terminator",
  "singleHitWin.title.4": "Étoile de la Mort",
  "singleHitWin.title.5": "One Punch Man",
  "combo3.title.1": "Terzet",
  "combo3.title.2": "Third time's the charm",
  "combo3.title.3": "I'm counting to three",
  "combo3.title.4": "Oh baby, a triple!",
  "combo3.title.5": "Holy Trinity",
  "combo4.title.1": "Quartet",
  "combo4.title.2": "On all fours",
  "combo4.title.3": "All-season punching",
  "combo4.title.4": "Fourth-degree burn",
  "combo4.title.5": "La Quatrième Dimension",
  "combo5.title.1": "Quintet",
  "combo5.title.2": "Ora Ora Ora Ora Ora",
  "combo5.title.3": "Energizer Bunny",
  "combo5.title.4": "Super Saiyan",
  "combo5.title.5": "Perpetuum Mobile",
  "counter5.title.1": "",
  "counter5.title.2": "",
  "counter5.title.3": "",
  "counter5.title.4": "",
  "counter5.title.5": "",
  "evade10.title.1": "",
  "evade10.title.2": "",
  "evade10.title.3": "",
  "evade10.title.4": "",
  "evade10.title.5": "",
  "block25.title.1": "",
  "block25.title.2": "",
  "block25.title.3": "",
  "block25.title.4": "",
  "block25.title.5": "",
  "counter4b2b.title.1": "",
  "counter4b2b.title.2": "",
  "counter4b2b.title.3": "",
  "counter4b2b.title.4": "",
  "counter4b2b.title.5": "",
  "reversal4b2b.title.1": "",
  "reversal4b2b.title.2": "",
  "reversal4b2b.title.3": "",
  "reversal4b2b.title.4": "",
  "reversal4b2b.title.5": "",
  "block4b2b.title.1": "Blocker",
  "block4b2b.title.2": "",
  "block4b2b.title.3": "Shield Master",
  "block4b2b.title.4": "",
  "block4b2b.title.5": "",
  "evade4b2b.title.1": "",
  "evade4b2b.title.2": "",
  "evade4b2b.title.3": "",
  "evade4b2b.title.4": "",
  "evade4b2b.title.5": "",
  "throw10b2b.title.1": "",
  "throw10b2b.title.2": "",
  "throw10b2b.title.3": "",
  "throw10b2b.title.4": "",
  "throw10b2b.title.5": "",
  "disarm4.title.1": "",
  "disarm4.title.2": "",
  "disarm4.title.3": "",
  "disarm4.title.4": "",
  "disarm4.title.5": "",
  "disarm8.title.1": "",
  "disarm8.title.2": "",
  "disarm8.title.3": "",
  "disarm8.title.4": "",
  "disarm8.title.5": "",
  "damage50once.title.1": "Karate Kid",
  "damage50once.title.2": "Loaded gloves",
  "damage50once.title.3": "Tyson",
  "damage50once.title.4": "Butterbean",
  "damage50once.title.5": "Like a Truck",
  "damage100once.title.1": "Bulldozer",
  "damage100once.title.2": "Wrecking Ball",
  "damage100once.title.3": "Adam Smasher",
  "damage100once.title.4": "The Hulk",
  "damage100once.title.5": "Meteor Strike",
  "hit20times.title.1": "",
  "hit20times.title.2": "",
  "hit20times.title.3": "",
  "hit20times.title.4": "",
  "hit20times.title.5": "",
  "use10skills.title.1": "",
  "use10skills.title.2": "",
  "use10skills.title.3": "",
  "use10skills.title.4": "",
  "use10skills.title.5": "",
  "kill3pets.title.1": "",
  "kill3pets.title.2": "",
  "kill3pets.title.3": "",
  "kill3pets.title.4": "",
  "kill3pets.title.5": "",
  "maxDamage.title.1": "",
  "maxDamage.title.2": "",
  "maxDamage.title.3": "",
  "maxDamage.title.4": "",
  "maxDamage.title.5": "",
  "saboteur.title.1": "",
  "saboteur.title.2": "",
  "saboteur.title.3": "",
  "saboteur.title.4": "",
  "saboteur.title.5": "",
  "dog.title.1": "Pat the Dog",
  "dog.title.2": "",
  "dog.title.3": "",
  "dog.title.4": "",
  "dog.title.5": "Cesar Millan",
  "panther.title.1": "",
  "panther.title.2": "",
  "panther.title.3": "",
  "panther.title.4": "Druid",
  "panther.title.5": "Crazy Cat Person",
  "bear.title.1": "Teddy",
  "bear.title.2": "Bear Bearer",
  "bear.title.3": "Kalinka",
  "bear.title.4": "Red Menace",
  "bear.title.5": "",
  "panther_bear.title.1": "Animal Friend",
  "panther_bear.title.2": "Animal Lover",
  "panther_bear.title.3": "Circus Owner",
  "panther_bear.title.4": "Zookeeper",
  "panther_bear.title.5": "Chimera",
  "felAg_fistsOfF.title.1": "",
  "felAg_fistsOfF.title.2": "",
  "felAg_fistsOfF.title.3": "",
  "felAg_fistsOfF.title.4": "",
  "felAg_fistsOfF.title.5": "",
  "felAg_fistsOfF_untouch_relentless.title.1": "",
  "felAg_fistsOfF_untouch_relentless.title.2": "",
  "felAg_fistsOfF_untouch_relentless.title.3": "",
  "felAg_fistsOfF_untouch_relentless.title.4": "",
  "felAg_fistsOfF_untouch_relentless.title.5": "",
  "vita_armor_toughened.title.1": "",
  "vita_armor_toughened.title.2": "",
  "vita_armor_toughened.title.3": "",
  "vita_armor_toughened.title.4": "",
  "vita_armor_toughened.title.5": "",
  "herculStr_hammer_fierceBrute.title.1": "Arm wrestler",
  "herculStr_hammer_fierceBrute.title.2": "Weightlifter",
  "herculStr_hammer_fierceBrute.title.3": "Unstoppable Force",
  "herculStr_hammer_fierceBrute.title.4": "",
  "herculStr_hammer_fierceBrute.title.5": "",
  "shock.title.1": "Cheap Shot",
  "shock.title.2": "Sucker Punch",
  "shock.title.3": "",
  "shock.title.4": "",
  "shock.title.5": "",
  "balletShoes_survival.title.1": "",
  "balletShoes_survival.title.2": "",
  "balletShoes_survival.title.3": "",
  "balletShoes_survival.title.4": "",
  "balletShoes_survival.title.5": "",
  "cryOfTheDamned_hypnosis.title.1": "Anti-synergy",
  "cryOfTheDamned_hypnosis.title.2": "Hoarse Throat",
  "cryOfTheDamned_hypnosis.title.3": "",
  "cryOfTheDamned_hypnosis.title.4": "",
  "cryOfTheDamned_hypnosis.title.5": "",
  "shield_counterAttack.title.1": "Dream Team",
  "shield_counterAttack.title.2": "",
  "shield_counterAttack.title.3": "",
  "shield_counterAttack.title.4": "",
  "shield_counterAttack.title.5": "",
  "reconnaissance_monk.title.1": "",
  "reconnaissance_monk.title.2": "",
  "reconnaissance_monk.title.3": "",
  "reconnaissance_monk.title.4": "",
  "reconnaissance_monk.title.5": "",
  "immortality.title.1": "King",
  "immortality.title.2": "Emperor",
  "immortality.title.3": "Immovable Object",
  "immortality.title.4": "Cheater",
  "immortality.title.5": "Eternal",
  "doubleBoost.title.1": "",
  "doubleBoost.title.2": "",
  "doubleBoost.title.3": "",
  "doubleBoost.title.4": "",
  "doubleBoost.title.5": "",
  "tripleBoost.title.1": "",
  "tripleBoost.title.2": "",
  "tripleBoost.title.3": "",
  "tripleBoost.title.4": "",
  "tripleBoost.title.5": "",
  "quadrupleBoost.title.1": "The Four Elements",
  "quadrupleBoost.title.2": "Allrounder",
  "quadrupleBoost.title.3": "Polyvalent",
  "quadrupleBoost.title.4": "Multitalent",
  "quadrupleBoost.title.5": "The Avatar",
  "regeneration_potion.title.1": "",
  "regeneration_potion.title.2": "",
  "regeneration_potion.title.3": "",
  "regeneration_potion.title.4": "",
  "regeneration_potion.title.5": "",
  "bear_tamer.title.1": "Glutton",
  "bear_tamer.title.2": "Pacman",
  "bear_tamer.title.3": "Kirby",
  "bear_tamer.title.4": "",
  "bear_tamer.title.5": "Black Hole",
  "tripleDogs.title.1": "",
  "tripleDogs.title.2": "",
  "tripleDogs.title.3": "",
  "tripleDogs.title.4": "",
  "tripleDogs.title.5": "Cerberus",
  "fiveWeapons.title.1": "",
  "fiveWeapons.title.2": "",
  "fiveWeapons.title.3": "",
  "fiveWeapons.title.4": "",
  "fiveWeapons.title.5": "",
  "tenWeapons.title.1": "",
  "tenWeapons.title.2": "",
  "tenWeapons.title.3": "",
  "tenWeapons.title.4": "",
  "tenWeapons.title.5": "",
  "fifteenWeapons.title.1": "",
  "fifteenWeapons.title.2": "",
  "fifteenWeapons.title.3": "",
  "fifteenWeapons.title.4": "",
  "fifteenWeapons.title.5": "",
  "twentyWeapons.title.1": "",
  "twentyWeapons.title.2": "",
  "twentyWeapons.title.3": "",
  "twentyWeapons.title.4": "",
  "twentyWeapons.title.5": "",
  "twentyThreeWeapons.title.1": "",
  "twentyThreeWeapons.title.2": "",
  "twentyThreeWeapons.title.3": "",
  "twentyThreeWeapons.title.4": "",
  "twentyThreeWeapons.title.5": "",
  "monk_sixthSense_whip.title.1": "",
  "monk_sixthSense_whip.title.2": "",
  "monk_sixthSense_whip.title.3": "",
  "monk_sixthSense_whip.title.4": "",
  "monk_sixthSense_whip.title.5": "",
  "weaponsMaster_sharp_bodybuilder_heavy.title.1": "",
  "weaponsMaster_sharp_bodybuilder_heavy.title.2": "",
  "weaponsMaster_sharp_bodybuilder_heavy.title.3": "",
  "weaponsMaster_sharp_bodybuilder_heavy.title.4": "",
  "weaponsMaster_sharp_bodybuilder_heavy.title.5": "",
  "hostility_counterWeapon.title.1": "",
  "hostility_counterWeapon.title.2": "",
  "hostility_counterWeapon.title.3": "",
  "hostility_counterWeapon.title.4": "",
  "hostility_counterWeapon.title.5": "",
  "flashFlood_twelveWeapons.title.1": "",
  "flashFlood_twelveWeapons.title.2": "",
  "flashFlood_twelveWeapons.title.3": "",
  "flashFlood_twelveWeapons.title.4": "",
  "flashFlood_twelveWeapons.title.5": "",
  "lightningBolt_firstStrike.title.1": "",
  "lightningBolt_firstStrike.title.2": "",
  "lightningBolt_firstStrike.title.3": "",
  "lightningBolt_firstStrike.title.4": "",
  "lightningBolt_firstStrike.title.5": "",
  "herculeanStrength.title.1": "",
  "herculeanStrength.title.2": "",
  "herculeanStrength.title.3": "",
  "herculeanStrength.title.4": "",
  "herculeanStrength.title.5": "Hercules",
  "felineAgility.title.1": "",
  "felineAgility.title.2": "",
  "felineAgility.title.3": "",
  "felineAgility.title.4": "",
  "felineAgility.title.5": "",
  "lightningBolt.title.1": "",
  "lightningBolt.title.2": "",
  "lightningBolt.title.3": "",
  "lightningBolt.title.4": "",
  "lightningBolt.title.5": "",
  "vitality.title.1": "",
  "vitality.title.2": "",
  "vitality.title.3": "",
  "vitality.title.4": "",
  "vitality.title.5": "",
  "potion_chef.title.1": "",
  "potion_chef.title.2": "",
  "potion_chef.title.3": "",
  "potion_chef.title.4": "",
  "potion_chef.title.5": "Gordon Ramsay",
  "tamer_net.title.1": "",
  "tamer_net.title.2": "",
  "tamer_net.title.3": "",
  "tamer_net.title.4": "",
  "tamer_net.title.5": "",
  "untouchable_balletShoes.title.1": "",
  "untouchable_balletShoes.title.2": "",
  "untouchable_balletShoes.title.3": "",
  "untouchable_balletShoes.title.4": "",
  "untouchable_balletShoes.title.5": "",
  "survival_resistant.title.1": "",
  "survival_resistant.title.2": "",
  "survival_resistant.title.3": "",
  "survival_resistant.title.4": "",
  "survival_resistant.title.5": "",
  "hideaway_spy.title.1": "",
  "hideaway_spy.title.2": "",
  "hideaway_spy.title.3": "",
  "hideaway_spy.title.4": "",
  "hideaway_spy.title.5": "Agent 007",
  "weaponsFast3.title.1": "",
  "weaponsFast3.title.2": "",
  "weaponsFast3.title.3": "",
  "weaponsFast3.title.4": "",
  "weaponsFast3.title.5": "",
  "weaponsSharp3.title.1": "",
  "weaponsSharp3.title.2": "",
  "weaponsSharp3.title.3": "",
  "weaponsSharp3.title.4": "",
  "weaponsSharp3.title.5": "",
  "weaponsHeavy3.title.1": "",
  "weaponsHeavy3.title.2": "",
  "weaponsHeavy3.title.3": "",
  "weaponsHeavy3.title.4": "",
  "weaponsHeavy3.title.5": "",
  "weaponsLong3.title.1": "",
  "weaponsLong3.title.2": "",
  "weaponsLong3.title.3": "",
  "weaponsLong3.title.4": "",
  "weaponsLong3.title.5": "",
  "weaponsThrown3.title.1": "",
  "weaponsThrown3.title.2": "",
  "weaponsThrown3.title.3": "",
  "weaponsThrown3.title.4": "",
  "weaponsThrown3.title.5": "",
  "weaponsBlunt3.title.1": "",
  "weaponsBlunt3.title.2": "",
  "weaponsBlunt3.title.3": "",
  "weaponsBlunt3.title.4": "",
  "weaponsBlunt3.title.5": "",
  "thor.title.1": "",
  "thor.title.2": "",
  "thor.title.3": "",
  "thor.title.4": "",
  "thor.title.5": "",
  "agility50.title.1": "",
  "agility50.title.2": "",
  "agility50.title.3": "",
  "agility50.title.4": "",
  "agility50.title.5": "",
  "agility100.title.1": "",
  "agility100.title.2": "",
  "agility100.title.3": "",
  "agility100.title.4": "",
  "agility100.title.5": "",
  "speed50.title.1": "",
  "speed50.title.2": "",
  "speed50.title.3": "",
  "speed50.title.4": "",
  "speed50.title.5": "",
  "speed100.title.1": "",
  "speed100.title.2": "",
  "speed100.title.3": "",
  "speed100.title.4": "",
  "speed100.title.5": "",
  "strength50.title.1": "Gym Bro",
  "strength50.title.2": "",
  "strength50.title.3": "",
  "strength50.title.4": "",
  "strength50.title.5": "",
  "strength100.title.1": "Do you even lift?",
  "strength100.title.2": "",
  "strength100.title.3": "Arnold",
  "strength100.title.4": "",
  "strength100.title.5": "",
  "hp300.title.1": "",
  "hp300.title.2": "The Rock",
  "hp300.title.3": "",
  "hp300.title.4": "",
  "hp300.title.5": "",
  "hp600.title.1": "",
  "hp600.title.2": "The Mountain",
  "hp600.title.3": "",
  "hp600.title.4": "",
  "hp600.title.5": "Juggernaut",
  "maxLevel.title.1": "",
  "maxLevel.title.2": "",
  "maxLevel.title.3": "",
  "maxLevel.title.4": "",
  "maxLevel.title.5": "",
  "allAchievements.title.1": "",
  "allAchievements.title.2": "",
  "allAchievements.title.3": "",
  "allAchievements.title.4": "",
  "allAchievements.title.5": "",
  "winTournamentAs20.title.1": "",
  "winTournamentAs20.title.2": "",
  "winTournamentAs20.title.3": "",
  "winTournamentAs20.title.4": "",
  "winTournamentAs20.title.5": "Total Domination",
  "winTournamentAs15.title.1": "Lottery",
  "winTournamentAs15.title.2": "True Prodigy",
  "winTournamentAs15.title.3": "Unlikely",
  "winTournamentAs15.title.4": "Improbable",
  "winTournamentAs15.title.5": "Impossible",
  "looseAgainst2.title.1": "",
  "looseAgainst2.title.2": "",
  "looseAgainst2.title.3": "",
  "looseAgainst2.title.4": "",
  "looseAgainst2.title.5": "",
  "looseAgainst3.title.1": "",
  "looseAgainst3.title.2": "",
  "looseAgainst3.title.3": "",
  "looseAgainst3.title.4": "",
  "looseAgainst3.title.5": "",
  "looseAgainst4.title.1": "Unlucky",
  "looseAgainst4.title.2": "Jinxed",
  "looseAgainst4.title.3": "Cursed",
  "looseAgainst4.title.4": "The Floor is Banana",
  "looseAgainst4.title.5": "Banana Peel Expert",
  "winAgainst2.title.1": "",
  "winAgainst2.title.2": "",
  "winAgainst2.title.3": "",
  "winAgainst2.title.4": "",
  "winAgainst2.title.5": "",
  "winAgainst3.title.1": "",
  "winAgainst3.title.2": "",
  "winAgainst3.title.3": "",
  "winAgainst3.title.4": "",
  "winAgainst3.title.5": "",
  "winAgainst4.title.1": "",
  "winAgainst4.title.2": "",
  "winAgainst4.title.3": "",
  "winAgainst4.title.4": "",
  "winAgainst4.title.5": "",
  "winAsLower.title.1": "",
  "winAsLower.title.2": "",
  "winAsLower.title.3": "",
  "winAsLower.title.4": "",
  "winAsLower.title.5": "",
  "win.title.1": "",
  "win.title.2": "",
  "win.title.3": "",
  "win.title.4": "",
  "win.title.5": "",
  "rankUp10.title.1": "",
  "rankUp10.title.2": "",
  "rankUp10.title.3": "",
  "rankUp10.title.4": "",
  "rankUp10.title.5": "",
  "rankUp9.title.1": "",
  "rankUp9.title.2": "",
  "rankUp9.title.3": "",
  "rankUp9.title.4": "",
  "rankUp9.title.5": "",
  "rankUp8.title.1": "",
  "rankUp8.title.2": "",
  "rankUp8.title.3": "",
  "rankUp8.title.4": "",
  "rankUp8.title.5": "",
  "rankUp7.title.1": "",
  "rankUp7.title.2": "",
  "rankUp7.title.3": "",
  "rankUp7.title.4": "",
  "rankUp7.title.5": "",
  "rankUp6.title.1": "",
  "rankUp6.title.2": "",
  "rankUp6.title.3": "",
  "rankUp6.title.4": "",
  "rankUp6.title.5": "",
  "rankUp5.title.1": "",
  "rankUp5.title.2": "",
  "rankUp5.title.3": "",
  "rankUp5.title.4": "",
  "rankUp5.title.5": "",
  "rankUp4.title.1": "",
  "rankUp4.title.2": "",
  "rankUp4.title.3": "",
  "rankUp4.title.4": "",
  "rankUp4.title.5": "",
  "rankUp3.title.1": "",
  "rankUp3.title.2": "",
  "rankUp3.title.3": "",
  "rankUp3.title.4": "",
  "rankUp3.title.5": "",
  "rankUp2.title.1": "",
  "rankUp2.title.2": "",
  "rankUp2.title.3": "",
  "rankUp2.title.4": "",
  "rankUp2.title.5": "",
  "rankUp1.title.1": "",
  "rankUp1.title.2": "",
  "rankUp1.title.3": "",
  "rankUp1.title.4": "",
  "rankUp1.title.5": "",
  "rankUp0.title.1": "",
  "rankUp0.title.2": "",
  "rankUp0.title.3": "",
  "rankUp0.title.4": "",
  "rankUp0.title.5": "",
  "sacrifice.title.1": "Executioner",
  "sacrifice.title.2": "Guillotine",
  "sacrifice.title.3": "Nothing personal",
  "sacrifice.title.4": "Serial butcher",
  "sacrifice.title.5": "Mayan",
  "beta.title.1": "In with the bricks",
  "beta.title.2": "Remembers SacriPoints",
  "beta.title.3": "Early Bird",
  "beta.title.4": "Devoted",
  "beta.title.5": "OG",
  "bug.title.1": "admin=true",
  "bug.title.2": "Cyber-Punk",
  "bug.title.3": "Hackerman",
  "bug.title.4": "Anonymous",
  "bug.title.5": "Elliot",
  "result": "Résultat",
  "tournament.result.finishingWith.1": "er",
  "tournament.result.finishingWith.2": "e",
  "tournament.result.finishingWith.3": "e",
  "tournament.result.finishingWith.other": "e"
}
